dactyl 1.1+hg7904-0+nmu1 is marked for autoremoval from testing on 2015-06-12

It is affected by these RC bugs:
785300: xul-ext-pentadactyl: pentadactyl not compatible with iceweasel 38.0-1


_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to